<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-03-12 15:38:44.0-->
  <string colors_themes="black+purple,/hw_product/region_comm/china/themes/ImpressionofViolet.hwt"/>
  <!--2023-11-27 16:38:37.0-->
  <string def_cust_tile="wifi,bt,screenshot,sound,rotation,hishare,devicelink,location,airplane,data,flashlight,eyecomfort,hotspot,pcmode,recorder,busy,nr,dark,ebook,airsharing,scanner,starflash"/>
  <!--2023-02-17 10:17:20.0-->
  <string default_input_method="com.huawei.ohos.inputmethod/com.android.inputmethod.latin.LatinIME"/>
  <!--2023-07-18 18:04:43.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/Wonderland.hwt"/>
  <!--2023-02-17 10:17:20.0-->
  <string hw_networkmode_gstyle="true"/>
  <!--2024-03-19 21:09:38.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
</resources>
